# Rachiopy

[![All Contributors](https://img.shields.io/badge/all_contributors-1-orange.svg?style=flat-square)](#contributors-)


This python package provides a interface to the Rachio public API.

## Usage

```python
from rachiopy import Rachio

r = Rachio("authtoken")

r.person.info()
```

For the complete documentation visit [read the docs](https://rachiopy.readthedocs.io/en/latest/).

## Contributors

       Brian Rogers
Brian Rogers (https://github.com/brg468)
💻 (https://github.com/rfverbruggen/rachiopy/commits?author=brg468) 📖 (https://github.com/rfverbruggen/rachiopy/commits?author=brg468) ⚠️ (https://github.com/rfverbruggen/rachiopy/commits?author=brg468)

